body {
    background:url("../img/Red.jpg");
    background-size:cover;
    background-repeat: no-repeat;
}
.jumbotron {
    background: rgba(250, 235, 215, .3);
    border:3px groove #009BFF;
    border-radius: 5px;
    box-shadow: 5px 5px #6B747A;
    color: black;
    margin-top: 10px;

}
img {
    width:30%;
    border:2px inset #6b5b95;
    box-shadow:2px 2px;
    border-radius: 10px;
}

